prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libatasmart
Description: ATA S.M.A.R.T. Reading and Parsing Library
Version: 0.19
Libs: -L${libdir} -latasmart
Cflags: -I${includedir}
Requires:
